/*
Single.css
Theme URI:http://onstuimig.nl/
Description:Design:<a href="http://onstuimig.nl">Onstuimig</a>,Code:<a href="http://onstuimig.nl">Onstuimig</a>,Omzetting WordPress - <a href="http://www.iphoneclub.nl">Jean-Paul Horn,iPhoneclub.nl</a>
Version:1.0
Datum: 05-03-2010 17:04
Author:Onstuimig.nl
Author URI:http://onstuimig.nl
*/
.post .banner{clear:both;text-align:center;width:100%;padding:5px 0 18px;margin:0;}
.post .banner img{display:inline;}
.paginator{overflow:hidden;width:100%;margin-bottom:10px;}
.paginator #btn-prev,.paginator #btn-next{background:url(../css_img/iphoneclub_misc_spritev3.png) -176px -590px no-repeat;padding:2px 0 0 25px;color:#ccc;font-size:14px;line-height:17px;font-weight:bold;text-decoration:none;float:left;}
.paginator #btn-next{background:url(../css_img/btn-next.gif) no-repeat 100% 0;padding:2px 25px 0 0;float:right;}
.paginator #btn-prev:hover,.paginator #btn-next:hover{color:#07b;}
/***** Comments *****/
.reacties{margin:0;}
.reacties .laatste{float:right;color:#07b;text-decoration:none;font-size:12px;line-height:15px;margin:12px 0 0;}
.reacties .laatste:hover{text-decoration:underline;}
.reacties #comments-aantal,.reacties #pings,.reacties #tweetbacks{margin:4px 0 0;color:#000;font-size:16px;line-height:25px;font-weight:bold}
.reacties #scroller{margin:4px 0 0;font-size:10px;clear:both;}
.reacties #respond{margin:4px 0 0;color:#000;font-size:16px;line-height:25px;font-weight:bold;}
.reacties a{text-decoration:none;color:#0077bb;}
.reacties a:hover{text-decoration:underline;}
/*.commentlist li span.postinfo{margin:2px 0 0;padding:2px 0 2px 23px;color:#888;font:11px/15px Arial,sans serif;font-weight:normal;background:url(../css_img/iphoneclub_icons_spritev5.png) -24px -800px no-repeat;}*/
ul.commentlist{clear:both;margin:0;padding:10px 0 26px;background:url(../css_img/shadow.png) no-repeat 0 100%;overflow:hidden;width:100%;}
ul.commentlist a{text-decoration:none;color:#0077bb;}
ul.commentlist a:hover{text-decoration:underline;}
ul.commentlist li{margin:6px 0;}
ul.commentlist li div.comment-post{overflow:hidden;width:100%;}
ul.commentlist li div.avatar{float:left;margin:8px 0 0;width:64px;height:64px;}
ul.commentlist li.odd div.avatar{float:right;}
/*Comments voor de auteur*/
ul.commentlist li.bypostauthor div.comment-area{background:url(../css_img/comment-bubbles/sprite-comments-bg.png) repeat-y -1800px 0;}
ul.commentlist li.bypostauthor div.comment-area-top{background:url(../css_img/comment-bubbles/sprite-comments-top.png) -2958px 0 no-repeat;}
ul.commentlist li.bypostauthor div.comment-area-bottom{background:url(../css_img/comment-bubbles/sprite-comments-bottom.png) no-repeat -1800px 100%;}
ul.commentlist li.bypostauthor.odd div.comment-area{background:url(../css_img/comment-bubbles/sprite-comments-bg.png) repeat-y -1808px 0;}
ul.commentlist li.bypostauthor.odd div.comment-area-top{background:url(../css_img/comment-bubbles/sprite-comments-top.png) -3451px 0 no-repeat;}
ul.commentlist li.bypostauthor.odd div.comment-area-bottom{background:url(../css_img/comment-bubbles/sprite-comments-bottom.png) no-repeat -1808px 100%;}
/*Comments voor de admins*/
ul.commentlist li.author-role-administrator div.comment-area,ul.commentlist li.comment-author-gonny div.comment-area{background:url(../css_img/comment-bubbles/sprite-comments-bg.png) repeat-y -600px 0;}
ul.commentlist li.author-role-administrator div.comment-area-top,ul.commentlist li.comment-author-gonny div.comment-area-top{background:url(../css_img/comment-bubbles/sprite-comments-top.png) -986px 0 no-repeat;}
ul.commentlist li.author-role-administrator div.comment-area-bottom,ul.commentlist li.comment-author-gonny div.comment-area-bottom{background:url(../css_img/comment-bubbles/sprite-comments-bottom.png) no-repeat -600px 100%;}
ul.commentlist li.author-role-administrator.odd div.comment-area,ul.commentlist li.comment-author-gonny.odd div.comment-area{background:url(../css_img/comment-bubbles/sprite-comments-bg.png) repeat-y -608px 0;}
ul.commentlist li.author-role-administrator.odd div.comment-area-top,ul.commentlist li.comment-author-gonny.odd div.comment-area-top{background:url(../css_img/comment-bubbles/sprite-comments-top.png) -1479px 0 no-repeat;}
ul.commentlist li.author-role-administrator.odd div.comment-area-bottom,ul.commentlist li.comment-author-gonny.odd div.comment-area-bottom{background:url(../css_img/comment-bubbles/sprite-comments-bottom.png) no-repeat -608px 100%;}
/*Comments voor normale gebruikers*/
ul.commentlist li div.comment-area{background:url(../css_img/comment-bubbles/sprite-comments-bg.png) repeat-y;width:493px;float:left;display:inline;margin:0 0 0 4px;}
ul.commentlist li div.comment-area-top{background:url(../css_img/comment-bubbles/sprite-comments-top.png) 0 0 no-repeat;}
ul.commentlist li div.comment-area-bottom{background:url(../css_img/comment-bubbles/sprite-comments-bottom.png) no-repeat 0 100%;padding:8px 20px 12px 17px;width:456px;}
ul.commentlist li.odd div.comment-area{background:url(../css_img/comment-bubbles/sprite-comments-bg.png) repeat-y -8px 0;margin:0 4px 0 0;}
ul.commentlist li.odd div.comment-area-top{background:url(../css_img/comment-bubbles/sprite-comments-top.png) -493px 0 no-repeat;}
ul.commentlist li.odd div.comment-area-bottom{background:url(../css_img/comment-bubbles/sprite-comments-bottom.png) no-repeat -8px 100%;min-height:64px;overflow:hidden;padding:8px 10px 12px 17px;width:466px;}
ul.commentlist li div.comment-area img{display:inline;margin:0 4px;}
ul.commentlist li div.comment-area div.commentmetadata{margin:0;color:#000;font-size:11px;line-height:20px;}
ul.commentlist li div.comment-area div.commentmetadata cite{font-size:12px;}
ul.commentlist li div.comment-area div.commentmetadata{display:inline;font-size:11px;}
ul.commentlist li div.comment-area div.commentmetadata img{vertical-align:middle;margin:0 3px 0 0;}
ul.commentlist li div.comment-area div.toplink{font-size:11px;float:right;margin-right:-10px;}
ul.commentlist li div.comment-area div.toplink a:hover{text-decoration:none;}
ul.commentlist li.odd div.comment-area div.toplink{margin-right:8px}
ul.commentlist li div.comment-area div.comment-text{margin:0 5px 0 0;padding:0;}
ul.commentlist li div.comment-text blockquote{margin:0 0 15px 0;padding:0 0 0 7px;font-size:11px;border-left:3px solid #aaa;}
ul.commentlist li div.comment-area div.comment-text blockquote{margin-top:10px;}
/*Modbreak*/
ul.commentlist li div.comment-area div.comment-text span.modbreak{color:red;font-size:11px;background: url(../css_img/icons/ico-reportpost.png) left center no-repeat; padding-left:20px;}
ul.commentlist li div.comment-area div.comment-text span.editbreak{color:#4169E1;font-size:11px;background: url(../css_img/icons/ico-reportpost.png) left center no-repeat; padding-left:20px;}
/*iPc app */
ul.commentlist li div.comment-area div.comment-author span.ipcapp img{background:transparent url(../css_img/iphoneclub_icons_spritev5.png) no-repeat scroll -24px -736px; width:16px; height:16px; margin-right:3px; vertical-align:middle}
/*Pingbacks/Trackbacks*/
ol.commentlist{clear:both;margin:0;padding:10px 0 26px 30px;background:url(../css_img/shadow.png) no-repeat 0 100%;overflow:hidden;width:100%;}
ol.commentlist li{margin-right:15px;}
ol.commentlist a{text-decoration:none;color:#0077bb;}
ol.commentlist a:hover{text-decoration:underline;}
/*** commentform ***/
.comment-area .comments-postmeta{margin:0;color:#666;font-size:12px;line-height:20px;font-weight:normal;}
.comments-postmeta strong{color:#000;}
.comment-postmeta{margin:0;color:#000;font-size:11px;line-height:20px;}
.comment-postmeta cite{font-size:12px;}
.comment-area div.toplink {font-size:11px;float:right;margin-right:3px;}
.comment-area div.toplink a:hover {text-decoration:none;}
.comment-area-right div.toplink {margin-right: -15px}
.comment-form{overflow:hidden;width:100%;padding:18px 0 0;}
.member-info{float:left;width:361px;margin:0;border:1px solid #ffaa22;background:#fe9;}
.member-info .avatar{float:left;margin:5px;}
.member-info .member-area{float:left;display:inline;margin:5px;}
.box-1{float:left;width:361px;margin:0;}
.box-1 label{float:left;font-size:12px;line-height:15px;margin:6px 0 0;}
.box-1 .input{float:right;background:url(../css_img/iphoneclub_misc_spritev3.png) 0 -419px no-repeat;width:260px;height:24px;}
.box-1 .input input{float:left;border:0;background:none;width:252px;margin:3px 0 0 4px;padding:3px 0 0;display:inline;font:11px Verdana,Arial,Helvetica,sans-serif;color:#8f8f8f;}
.subscribe-to-comments input{margin-top:7px;float:left;}
.box-3{float:left;/*width:361px;*/margin:0;}
.comment-form .clear{clear:both;width:100%;height:8px;overflow:hidden;}
.box-2{float:left;width:175px;display:inline;margin:0 0 0 17px;}
.box-2 div{margin:0;font-size:12px;line-height:15px;font-weight:bold;}
.comment-form .box-2 p{margin:0;font-size:11px;line-height:16px;}
.box-2 p a{text-decoration:none;color:#0078bc;}
.box-2 p a:hover{text-decoration:underline;}
.box-1 .textarea{background:url(../css_img/iphoneclub_misc_spritev3.png) 0 -275px no-repeat;width:360px;height:144px;margin:0 0 0 1px;}
.box-1 .textarea textarea{width:345px;height:130px;margin:7px 0 0 7px;display:inline;float:left;font:11px Verdana,Arial,Helvetica,sans-serif;border:0;background:none;}
.box-1 .checkbox{font-weight:bold;margin:13px 0 0 1px;}
.box-1 .checkbox input{margin:0 8px 0 0;vertical-align:middle;height:15px;}
* html .box-1 .checkbox input{width:15px;}
*+html .box-1 .checkbox input{width:15px;}
.comment-form #btn-reageren{}
.comment-form p{font-size:11px;margin:7px 0 0;padding:0 0 20px;}
/****** Category Cloud / Tagcloud ******/
#tabs-tagcat{float:left;margin:18px 0 0;padding:0 0 22px;width:345px;}
#tabs-tagcat ul.ui-tabs-nav{margin:0;padding:0;overflow:hidden;width:100%;}
#tabs-tagcat .ui-tabs-nav li{float:left;display:inline;font-size:15px;line-height:18px;font-weight:bold;padding:0 4px 0 0;}
#tabs-tagcat .ui-tabs-nav li a{float:left;text-decoration:none;color:#fff;background:url(../css_img/tab-bg-active.gif) no-repeat;}
#tabs-tagcat .ui-tabs-nav li.ui-state-active a{background:url(../css_img/tab-bg.gif) no-repeat;}
#tabs-tagcat .ui-tabs-nav li a span{float:left;background:url(../css_img/tab-bg-active-right.gif) no-repeat 100% 0;height:25px;padding:8px 8px 0;cursor:pointer;}
#tabs-tagcat .ui-tabs-nav li.ui-state-active a span{background:url(../css_img/tab-bg-right.gif) no-repeat 100% 0;}
/*** [iPC] Category Cloud ***/
.categ{width:338px;color:#fff;text-align:justify;padding:23px 0 0;font-size:12px;line-height:23px;}
.categ a{text-decoration:none;color:#fff;}
.categ a:hover{text-decoration:underline;}
/****** TABS POST ******/
#posts .ui-tabs ul.ui-tabs-nav{margin:15px 0;padding:0;overflow:hidden;width:100%;background:url(../css_img/tab-posts-line.gif) repeat-x 0 100%;}
#posts .ui-tabs .ui-tabs-nav li{float:left;display:inline;font-size:12px;line-height:18px;font-weight:bold;margin:0;padding:0 5px 0 0;width:auto !important;}
#posts .ui-tabs .ui-tabs-nav li a{float:left;color:#0077bb;text-decoration:none;background:url(../css_img/tab-posts-bg.gif) no-repeat;}
#posts .ui-tabs .ui-tabs-nav li.ui-state-active a{color:#000;background:url(../css_img/tab-posts-bg-active.gif) no-repeat;}
#posts .ui-tabs .ui-tabs-nav li a span{float:left;background:url(../css_img/tab-posts-bg-right.gif) no-repeat 100% 0;height:21px;padding:9px 10px 0;cursor:pointer;}
#posts .ui-tabs .ui-tabs-nav li.ui-state-active a span{background:url(../css_img/tab-posts-bg-active-right.gif) no-repeat 100% 0;}
/****** SHARE ******/
#postmetanew{clear:both;display:inline-block;width:100%;margin:10px auto;padding:0 0 40px;}
#share2{float:left;margin:0;}
#sociable2 ul{margin:0;padding:0;width:495px;height:31px;list-style:none;border-bottom:1px solid #cccccc;}
#sociable2 li{float:left;width:24px;height:24px;border-right:1px solid #cccccc;}
#sociable2 li a img{width:16px;margin:4px 4px 3px 4px;height:16px;}
#sociable2 li.sociablefirst a img{margin:4px 8px 3px 0px;}
#sociable2 li.sociablelast {border-right:none;}
#shorturl label,#shorturl input{margin-top:10px;}
#tweetmeme{margin:2px 0 0 0;float:right}
#meta{float:left;margin:6px 0 0 0;clear:both;}
#categorie,#tags{margin:0;padding:0;line-height:20px;font-size:12px;}
/*** [iPC] Sociable ***/
div.sociable{margin:0;}
span.sociable_tagline{position:relative;}
span.sociable_tagline span{display:none;width:14em;}
span.sociable_tagline:hover span{position:absolute;display:block;top:-5em;background:#ffe;border:1px solid #ccc;color:black;line-height:1.25em;}
.sociable span{display:block;}
.sociable ul{display:inline;margin:0 !important;padding:0 !important;}
.sociable ul li{background:none;display:inline !important;list-style-type:none;margin:0;padding:1px;}
.sociable ul li:before{content:"";}
.sociable img{float:none;width:16px;height:16px;border:0;margin:0;padding:0;}
.sociable-hovers{opacity:.4;-moz-opacity:.4;filter:alpha(opacity=40);}
.sociable-hovers:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
/****** INFO BOXES ******/
.info,.success,.warning,.error,.validation,.update,.english{border:1px solid;margin:10px 0px;padding:15px 10px 15px 50px;line-height:20px;}
.info a,.success a,.warning a,.error a,.validation a,.update a,.english a{text-decoration:underline;}
.info,.update{color:#00529B;background:#BDE5F8 url(../css_img/sprites2.png) 0 0 no-repeat;}
.info p,.update p{color:#00529B;}
.success{color:#4F8A10;background:#DFF2BF url(../css_img/sprites2.png) -1800px 0 no-repeat;}
.success p{color:#4F8A10;}
.warning{color:#9F6000;background:#FEEFB3 url(../css_img/sprites2.png) -1200px 0 no-repeat;}
.warning p{color:#9F6000;}
.error{color:#D8000C;background:#FFBABA url(../css_img/sprites2.png) -2400px 0 no-repeat;}
.error p{color:#D8000C;}
.validation{color:#D63301;background:#FFCCBA url(../css_img/sprites2.png) -600px 0 no-repeat;}
.validation p{color:#D63301;}
.english{color:#000000;background:#CC9900 url(../css_img/icons/ico-english.png) 10px 20px no-repeat;}
.english p{color:#000000;}
/****** Blogroll ******/
.links-box .links-col-1{float:left;width:172px;margin-right:5px;}
.links-box .links-col-2{float:left;width:154px;}
.links-box .links-col-1 h3,.links-box .links-col-2 h3{background:url(../css_img/iphoneclub_icons_spritev5.png) -24px 0 no-repeat;padding:0 0 10px 25px;color:#000;font-size:15px;line-height:18px;font-weight:bold;margin:0;}
.links-box .links-col-1 h3{background:url(../css_img/iphoneclub_icons_spritev5.png) -24px -160px no-repeat;}
.links-box .links-col-1 p{margin:0 0 5px;padding:0;}
.links-box .links-col-1 ul{margin:0;padding:0;}
.links-box .links-col-1 ul li{list-style:none;padding:0 0 4px;}
.links-box .links-col-1 ul li a{color:#07b;text-decoration:none;}
.links-box .links-col-1 ul li a:hover{text-decoration:underline;}
.links-box .links-col-1 ul li img{margin-right:5px;}
/****** Archief ******/
.links-box .links-col-2 span.blk{color:black;float:left;margin-right:2px;}
.links-box .links-col-2 ul{margin:0;padding:0 0 1px;font-size:13px;line-height:16px;width:145px;}
.links-box .links-col-2 ul ul{margin:20px 0 0 12px;width:133px;}
.links-box .links-col-2 ul li{list-style:none;overflow:hidden;width:100%;padding:0 0 4px;vertical-align:top;}
.links-box .links-col-2 ul li a{text-decoration:none;color:#07b;font-weight:bold;}
.links-box .links-col-2 ul li .month{float:left;/*width:100px;*/}
.links-box .links-col-2 ul li .month a{text-decoration:none;color:#07b;font-weight:normal;}
.links-box .links-col-2 ul li .month a:hover{text-decoration:underline;}
.links-box .links-col-2 ul li .quantity{float:right;/*width:35px;*/text-align:right;color:#888;}
/*** [iPC] Comment Quicktags ***/
#comment_quicktags{text-align:left;margin-left:1%;}
#comment_quicktags input.ed_button{cursor:pointer;border:0;width:24px;height:24px;margin:0 4px 0 0;}
#comment_quicktags #ed_strong{background:url(../css_img/iphoneclub_icons_spritev5.png) 0 0 no-repeat;}
#comment_quicktags #ed_em{background:url(../css_img/iphoneclub_icons_spritev5.png) 0 -24px no-repeat;}
#comment_quicktags #ed_strike{background:url(../css_img/iphoneclub_icons_spritev5.png) 0 -48px no-repeat;}
#comment_quicktags #ed_pre{background:url(../css_img/iphoneclub_icons_spritev5.png) 0 -72px no-repeat;}
#comment_quicktags #ed_block{background:url(../css_img/iphoneclub_icons_spritev5.png) 0 -96px no-repeat;}
#comment_quicktags #ed_link{background:url(../css_img/iphoneclub_icons_spritev5.png) 0 -120px no-repeat;}
#comment_quicktags #ed_close{background:url(../css_img/iphoneclub_icons_spritev5.png) 0 -144px no-repeat;}
/*** [iPC] Author Exposed ***/
.authorinfo{width:330px;padding:0px 0 15px 0;position:relative;position:absolute;display:block;background:#fff;border:#BBBBBB 5px solid;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;text-align:left;font-weight:normal;color:#2B2B2B;overflow:hidden;z-index:10;}
.authorinfo span.ae_top{width:100%;background-color:#BBBBBB;display:block;line-height:24px;}
.authorinfo span.ae_top b{padding-left:10px;}
.authorinfo span.ae_about{width:310px;display:block;padding:15px 10px 0px 10px;}
.authorinfo span.ae_body{width:225px;padding:10px 10px 0px 10px;display:block;overflow:hidden;}
.authorinfo span.ae_close{background:#DDDDDD;position:absolute;display:block;bottom:0;right:0;padding:1px 2px 0 5px;}
.authorinfo span.ae_close a{color:#2B2B2B !important;text-decoration:none !important;}
.authorinfo img.gravatar{width:70px;height:70px;display:block;position:absolute;right:5px;top:5px;padding:4px !important;background:#fff !important;margin:0 !important;border:0 !important;}
.authorinfo a{background:none !important;border:0 !important;text-decoration:underline !important;color:#BA2936 !important;}
.authorinfo a:hover{text-decoration:none !important;}
/*** [iPC] WP-ReportPost ***/
.wprp_wrapper{display:inline;color:#676d72;line-height:20px;margin:5px 0;}
.wprp_form{background:#f0f4f7;border:1px solid #d9e4ef;margin:5px 0 0;display:none;}
.wprp_form form{margin:0;padding:0;}
.wprp_form textarea{-webkit-border-radius:10px;border:1px solid #adadad;font-size:13px;color:#444;height:110px !important;width:98%;padding:3px;}
.wprp_message{padding:5px;border:1px solid #d9e4ef;background-color:#fff;display:none;}
.wprp_clear{clear:both;display:block;}
.wprp_report_link{padding:0 0 0 20px;display:inline;background:transparent url(../css_img/icons/ico-reportpost.png) 0 0 no-repeat;}
.wprp_report_link a{font-size:11px;}
/*** [iPC] flickrTag ***/
.flickrTag_container img.flickr{border:0px;}
.flickrTag_container img.square{width:75px;height:75px;}
.flickrTag_container img.thumbnail{width:100px;height:75px;}
.flickrTag_container img.small{width:240px;height:180px;}
.flickrTag_container img.medium{width:500px;height:375px;}
.flickrTag_container img.large{width:1024px;height:768px;}
.flickrTag_container img.set,.flickrTag_container img.tag{margin-right:5px;margin-bottom:5px;}
.flickrTag_container a.flickr{text-decoration:none;}
.flickrTag_error p{margin:0px;padding:5px;font-weight:bold;}
.flickrTag_error{background:#FFEFF7 none repeat scroll 0%;border:1px solid #CC6699;}
.flickrTag_error ul{padding:0px;margin:0px;padding-left:20px;}
.flickrTag_error li{padding:0px;margin:0px;padding-bottom:5px;}
/*** [iPC] Gallery Plus ***/
.gallery{margin:auto;}
.gallery-item{float:left;margin-top:10px;text-align:center;/* width:{$itemwidth} %;*/}
.gallery img{border:2px solid #cfcfcf;}
.gallery-caption{margin-left:0;padding:10px 5px 0;}
/****** TABLES ******/
.sqrt{color:green}
.cross{color:red}
.tblGroen{background-color:#AEFFAE;margin:0;padding:5px;}
.tblGeel{background-color:#FFFF80;margin:0;padding:5px;}
.tblRood{background-color:#FFD9AE;margin:0;padding:5px;}
/*** [iPC] wpTable Reloaded ***/
.wp-table-reloaded{background-color:#CDCDCD;margin:10px 0px 15px 0px;font-size:8pt;width:100%;text-align:left;}
.wp-table-reloaded th{background-color:#E6EEEE;border:1px solid #FFFFFF;padding:4px;}
.wp-table-reloaded td{color:#3D3D3D;padding:4px;background-color:#FFFFFF;vertical-align:top;}
.wp-table-reloaded .even td{background-color:#FFFFFF;}
.wp-table-reloaded .odd td{background-color:#F0F0F6;}
.wp-table-reloaded .sorting{background:#E6EEEE url(../css_img/plugins/wp-table-reloaded/img/bg.gif) no-repeat center right;cursor:pointer;}
.wp-table-reloaded .sorting_asc{background:#8DBDD8 url(../css_img/plugins/wp-table-reloaded/img/asc.gif) no-repeat center right;}
.wp-table-reloaded .sorting_desc{background:#8DBDD8 url(../css_img/plugins/wp-table-reloaded/img/desc.gif) no-repeat center right;}
.dataTables_wrapper{position:relative;clear:both;zoom:1;}
.dataTables_wrapper .wp-table-reloaded{clear:both;}
.dataTables_processing{position:absolute;top:0px;left:50%;width:250px;margin-left:-125px;border:1px solid #ddd;text-align:center;color:#999;font-size:11px;padding:2px 0;}
.dataTables_length{width:50%;float:left;}
.dataTables_filter{width:45%;float:right;text-align:right;}
.dataTables_info{width:60%;/*float:left*/;font-size:11px;}
.dataTables_paginate{width:44px;* width:50px;float:right;text-align:right;}
.paginate_disabled_previous,.paginate_enabled_previous,.paginate_disabled_next,.paginate_enabled_next{height:19px;width:19px;margin-left:3px;float:left;}
.paginate_disabled_previous{background-image:url(../css_img/plugins/wp-table-reloaded/img/back_disabled.jpg);}
.paginate_enabled_previous{background-image:url(../css_img/plugins/wp-table-reloaded/img/back_enabled.jpg);}
.paginate_disabled_next{background-image:url(../css_img/plugins/wp-table-reloaded/img/forward_disabled.jpg);}
.paginate_enabled_next{background-image:url(../css_img/plugins/wp-table-reloaded/img/forward_enabled.jpg);}
.paging_full_numbers{width:400px;height:22px;line-height:22px;}
.paging_full_numbers span.paginate_button,.paging_full_numbers span.paginate_active{border:1px solid #aaa;-webkit-border-radius:5px;-moz-border-radius:5px;padding:2px 5px;margin:0 3px;cursor:pointer;*cursor:hand;}
.paging_full_numbers span.paginate_button{background-color:#ddd;}
.paging_full_numbers span.paginate_button:hover{background-color:#ccc;}
.paging_full_numbers span.paginate_active{background-color:#99B3FF;}
/*** Subscribe to Double Opt-In Comments ***/
.solo-subscribe-to-doi-comments{margin: 4px 0 0;font:bold 16px/25px Arial,sans-serif;background: url("../css_img/shadow.png") no-repeat scroll 0 100% transparent; padding: 10px 0 36px}
.solo-subscribe-to-doi-comments-form{margin-top:10px}
.solo-subscribe-to-doi-comments-form label{font:bold 12px/15px Arial,sans-serif}
#solo-subscribe-email{margin:0 10px 0 62px;width:252px}
.subscribe-to-doi-comments input#subscribe{margin:7px 0 0 5px}
p.subscribe-to-doi-comments{padding-bottom:5px}
